from django.conf.urls import url
from django.views.generic.base import RedirectView
from mobilecompare import views

urlpatterns = [
    url(r'^$', views.mobilecompare),
    url(r'favicon\.ico$', RedirectView.as_view(url='/media/favicon.ico')),
    url(r'^mobile_plot', views.get_mobile_plot),
    url(r'^mobile_metatable', views.get_mobile_metatable),
    url(r'^add_jobs$', views.add_jobs),
    url(r'^reset_jobs$', views.reset_jobs),
    url(r'^remove_jobs$', views.remove_jobs),
    url(r'^get_compare_jobs\.json$', views.get_compare_jobs),
    url(r'^no_compare_jobs', views.no_compare_jobs),
]
